var gameWinnerSkin=gameWinnerSkin||{};
gameWinnerSkin.F2xAuto_1=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameWinnerSkin.F2xAuto_1,F2xMovieClip);
gameWinnerSkin.F2xAuto_1.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameWinnerSkin","recordBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:11,a:0.9,b:0.9});
};
gameWinnerSkin.F2xAuto_4=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameWinnerSkin.F2xAuto_4,F2xMovieClip);
gameWinnerSkin.F2xAuto_4.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameWinnerSkin","ruleBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:8,y:2,a:0.9,b:0.9});
};
gameWinnerSkin.F2xAuto_3=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameWinnerSkin.F2xAuto_3,F2xMovieClip);
gameWinnerSkin.F2xAuto_3.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameWinnerSkin","rankBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:24,y:5,a:0.9,b:0.9});
};
